.relative {
    position: relative;
    width: 100%;
}
.absolute {
    position: absolute;
    right: 37%;
    bottom: 16%;
}

.rel {
    position: relative;
    width: 100%;
}
.abso2 {
    position: absolute;
    right: 37%;
    top: 2%;
}

.abso3 {
    position: absolute;
    right: 20%;
    top: 17.5%;
}

.abso4 {
    position: absolute;
    right: 0%;
    top: 98.1%;
}

